the answer for all question about Oxygen Builder plugin and WordPress

I need help! I doubt this really classes as an Oxygen issue but this is the only

I need help! I doubt this really classes as an Oxygen issue but this is the only group where anyone actually helps.

I can’t update WooCommerce beyond 5.8 Any update beyond that prevents me from loading the admin completely, even if it’s the only plugin running. Is anyone else having a problem like this?



Source

Whistle Design Set

Checkout Woo Design Set

2 Comments
  1. Andy says

    Are you disabling jquery by chance?

  2. Daniel says

    Is your WordPress version compatible? You can also try deactivating woocommerece and uploading the newer version. Alternatively you if you have ftp/ssh access you can rename the old woocommerece version to something like woocommerece_old then upload the new version.

Leave A Reply

Your email address will not be published.

Oxyrealm Docs OxyMade - Oxygen Builder Design Set Mega collection